/* Ajustes visuales de RoyalSlider centralizados (2026) */


/* Background */

.rsDefault,
.rsDefault .rsOverflow,
.rsDefault .rsSlide,
.rsDefault .rsVideoFrameHolder,
.rsDefault .rsThumbs {
    color: #FFFFFF;
}

#gale-1 {
    width: 100%;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

#galeHorizonal {
    width: 100%;
    margin: auto;
    position: relative;
}

#galePlay {
    position: absolute;
    top: 6px;
    left: 40px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background-color: #000;
    background-color: rgba(0, 0, 0, 0.75);
    border-radius: 2px;
    color: #ccc;
}

#galePlay:hover {
    background-color: rgba(0, 0, 0, 0.9);
}

.rsABlock {
    position: relative;
    display: block;
    left: auto;
    top: auto;
}

.texto_abajo {
    font-family: tahoma, arial, verdana;
    position: absolute;
    bottom: 26px;
    left: 50px;
    text-align: left;
    background: rgb(0, 0, 0);
    background: rgba(100, 100, 100, 0.5);
    color: #FFF;
    padding: 0px 15px 15px 15px;
    width: auto;
    font-family: tahoma;
    font-size: 14px;
    border-radius: 8px;
}

.texto_abajo h2 {
    font-family: arial;
    color: #BBBBBB;
    text-shadow: #000000 0.3em 0.3em 0.5em;
    margin-top: 10px;
    margin-bottom: 4px;
    letter-spacing: 3px;
    word-spacing: 3px
}

@media (max-width: 800px) {
    .texto_abajo h2 {
        font-size: 1.3em;
    }
}

.texto_abajo a {
    color: #A6CAD9
}

.rsDefault .rsTmb {
    display: none !important;
}

.rsDefault .rsThumbsHor {
    width: 100%;
    height: 100px;
}

.rsDefault .rsThumbsVer {
    width: 140px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0px;
    opacity: 1;
}

.rsDefault .rsThumb {
    float: left;
    overflow: hidden;
    width: 140px;
    height: 100px;
}


/*  MINIS A LA IZQUIERDA    necesita fitInViewport: false
.royalSlider .rsThumbsVer {
    right: auto;
    left: 0px;
}
.royalSlider .rsOverflow {
    margin-left: 140px; // width of thumbnails container
}
*/